Subject: Re: AT&T at #2
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 22 Aug 2011 15:01:59 -0400

I am assuming you are meaning Verizon.  As far as I know, they stopped 
billing us on July 21st.  At least that is what I was told.  I do not 
believe we have received any additional bills lately.  I will keep an eye 
out to make sure.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, August 22, 2011 11:39 AM
Subject: AT&T at #2

> Mike,
>
> The 4 AT&T T1's at #2 are still up and running?  Do you think they are
> still billing us?
>
> Joey